<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ afbrudt</string>
	<key>%@ locked</key>
	<string>%@ låst</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV utilgængeligt</string>
	<key>Connecting...</key>
	<string>Opretter forbindelse...</string>
	<key>Connection reset...</key>
	<string>Nulstiller forbindelsen...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Sørg for, at Apple TV er tændt
og ikke viser DRM-indhold</string>
	<key>No signal</key>
	<string>Intet signal</string>
	<key>Waiting to be unlocked...</key>
	<string>Venter på oplåsning...</string>
</dict>
</plist>
